
#admin{
	text-align: right;
}

body{
	
	background-color: rgb(247,247,232);
	
}

h1{

	font-family: Times New Roman;
	text-align: center;
	margin-top: 5%;
	margin-bottom: 3%;
}


p{

	font-family: Times New Roman;
	margin-right: 2.5%;
	margin-left: 2.5%;
}


h2{

	font-family: Times New Roman;
	text-align: center;
	margin-top: 3%;
}